
#wb_header { height: 84px; }
#wb_header > .wb_cont_bg { background-color: #edb826; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 734px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/d39d6d873cedacf6024dfc2b0e648cdb.png") no-repeat center top; background-size: auto auto; }
#wb_footer { height: 105px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: #ffffff url("../gallery_gen/adcb0578149c68b8d5576a5a871b86a5.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 923px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 923px; min-height: 923px; }
#wb_element_instance75 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #050405; }
#wb_element_instance75 .btn-collapser > .icon-bar { background-color: #050405; }
#wb_element_instance75 .btn-collapser:hover { background-color: #ffffff; border-color: #1934e3; }
#wb_element_instance75 .btn-collapser:hover > .icon-bar { background-color: #1934e3; }
#wb_element_instance75 { top: 27px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1220; }
#wb_element_instance75 ul { background: #ffffff none repeat left top; border: 0px solid #000000; }
#wb_element_instance75 > ul { display: none; }
#wb_element_instance75.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance75.collapse-expanded > ul > li { display: block; }
#wb_element_instance75.collapse-expanded li > ul { position: static; }
#wb_element_instance75.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance75.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance75, #wb_element_instance75 ul { text-align: right; }
#wb_element_instance75 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance75 li { margin: 10px 0px 10px 0px; }
#wb_element_instance75 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 12px 10px 12px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #050405; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance75 li.over > a, #wb_element_instance75 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #1934e3; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance75 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1e8c3f; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance75:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance75:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance75:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; top: 0px; left: 75px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 1023; }
#wb_element_instance77 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 200px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 1019; }
#wb_element_instance77 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance78 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 250px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 1020; }
#wb_element_instance78 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance79 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 60px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 1022; }
#wb_element_instance79 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; top: 290px; left: 10px; min-width: 300px; width: 300px; min-height: 444px; height: 444px; display: block; z-index: 156; }
#wb_element_instance81 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 454px; left: 430px; min-width: 250px; width: 250px; min-height: 167px; height: 167px; display: none; z-index: 181; }
#wb_element_instance81 img { width: 250px; height: 167px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 125px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 83px; }
	#wb_main { height: 676px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 859px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 859px; min-height: 859px; }
	#wb_element_instance75 { top: 12px; left: 80px; min-width: 688px; width: 688px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance75 ul { background: transparent none repeat left top; }
	#wb_element_instance75 .btn-collapser { display: none; }
	#wb_element_instance75 > ul { display: block; }
	#wb_element_instance76 { top: 0px; left: 30px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance77 { top: 20px; left: 630px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance77 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { top: 20px; left: 690px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance78 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance79 { top: 55px; left: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance79 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { top: 300px; left: 30px; min-width: 720px; width: 720px; min-height: 294px; height: 294px; display: block; }
	#wb_element_instance81 { top: 587px; left: 424px; min-width: 193px; width: 193px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance81 img { width: 193px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance82 { top: 125px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 82px; }
	#wb_main { height: 667px; }
	#wb_footer { height: 105px; }
	body, .wb_sbg { min-width: 992px; min-height: 854px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 854px; min-height: 854px; }
	#wb_element_instance75 { top: 0px; left: 287px; min-width: 705px; width: 705px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance75 ul { background: transparent none repeat left top; }
	#wb_element_instance75 .btn-collapser { display: none; }
	#wb_element_instance75 > ul { display: block; }
	#wb_element_instance76 { top: 0px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance77 { top: 25px; left: 855px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance77 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { top: 25px; left: 915px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance78 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance79 { top: 60px; left: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance79 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { top: 310px; left: 30px; min-width: 950px; width: 950px; min-height: 287px; height: 287px; display: block; }
	#wb_element_instance81 { top: 580px; left: 496px; min-width: 180px; width: 180px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance81 img { width: 180px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance82 { top: 125px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 82px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 105px; }
	body, .wb_sbg { min-width: 1200px; min-height: 937px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 937px; min-height: 937px; }
	#wb_element_instance75 { top: 13px; left: 379px; min-width: 821px; width: 821px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance75 ul { background: transparent none repeat left top; }
	#wb_element_instance75 .btn-collapser { display: none; }
	#wb_element_instance75 > ul { display: block; }
	#wb_element_instance76 { top: 32px; left: 24px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance77 { top: 20px; left: 1060px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance77 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { top: 20px; left: 1120px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance78 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance79 { top: 60px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance79 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance80 { top: 310px; left: 30px; min-width: 1150px; width: 1150px; min-height: 281px; height: 281px; display: block; }
	#wb_element_instance81 { top: 600px; left: 480px; min-width: 225px; width: 225px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance81 img { width: 225px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance82 { top: 125px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
